<STYLE type="text/css">
<!--
BODY, TD, P, TH, UL, OL, LI 
	{ font-weight: normal; 
	font-style: normal; 
	font-size: 12px; 
	font-family: Arial, sans-serif; 
	color: #000000; }
	
A 
	{font-weight : bold; 
	text-decoration:none; 
	color: #336633}
	
A:hover 
{color: #cccc99; 
text-decoration : none; 
background-color: #006666;}

.font {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 9pt;
}

.small { font-size: 8pt; }

.smaller { font-size: 6px;}

TD {
	vertical-align : top;
}

-->
</STYLE>	